# Rigid cluster decomposition coloring script for PyMol
#
# Created by Dan Farrell, Brandon Hespenheide.
# Department of Physics and Astronomy
# Biophysics Theory Group
# Arizona State University
############################################################

from pymol import cmd
from pymol.cgo import *

bg_color white
# script to make a movie of the FRODA generated structures.

from glob import glob
filelist = glob ("tmp_froda_*.pdb") 
filelist.sort()
cmd.load("tmp_RCD.pdb", "tmp_froda")
for file in filelist: cmd.load( file, "tmp_froda") 
show lines, tmp_froda
color black
color 0x0000b2, ( b > 0.99 and b < 1.01)
color 0x57eb0f, ( b > 1.99 and b < 2.01)
color 0xe75ab7, ( b > 2.99 and b < 3.01)
color 0x23999b, ( b > 3.99 and b < 4.01)
color 0xc19b44, ( b > 4.99 and b < 5.01)
color 0x9e85c8, ( b > 5.99 and b < 6.01)
color 0x04c60b, ( b > 6.99 and b < 7.01)
color 0xeb2760, ( b > 7.99 and b < 8.01)
color 0x73bbe7, ( b > 8.99 and b < 9.01)
color 0xa3aa2c, ( b > 9.99 and b < 10.01)
color 0xa75bc3, ( b > 10.99 and b < 11.01)
color 0x9acdae, ( b > 11.99 and b < 12.01)
color 0xda1809, ( b > 12.99 and b < 13.01)
color 0x426ce9, ( b > 13.99 and b < 14.01)
color 0xc1e88b, ( b > 14.99 and b < 15.01)
# Draw hbonds, hydrophoic tethers and stacked rings as distance objects
set dash_gap, 0.1
distance hbonds = id 04868 , id 04803
distance hbonds = id 01385 , id 01468
distance hbonds = id 00254 , id 01083
distance hbonds = id 01790 , id 01706
distance hbonds = id 06680 , id 06631
distance hbonds = id 05225 , id 05146
distance hbonds = id 03580 , id 03559
distance hbonds = id 00279 , id 00240
distance hbonds = id 03548 , id 03478
distance hbonds = id 05803 , id 05708
distance hbonds = id 04689 , id 04347
distance hbonds = id 06093 , id 06026
distance hbonds = id 07328 , id 07261
distance hbonds = id 00921 , id 00863
distance hbonds = id 00953 , id 00433
distance hbonds = id 01406 , id 00421
distance hbonds = id 01818 , id 01762
distance hbonds = id 00935 , id 00844
distance hbonds = id 03995 , id 03931
distance hbonds = id 01005 , id 00502
distance hbonds = id 06173 , id 06101
distance hbonds = id 07386 , id 07319
distance hbonds = id 03065 , id 02994
distance hbonds = id 03777 , id 03732
distance hbonds = id 06187 , id 06115
distance hbonds = id 04270 , id 04194
distance hbonds = id 00345 , id 00276
distance hbonds = id 01054 , id 01032
distance hbonds = id 01397 , id 01789
distance hbonds = id 04332 , id 04282
distance hbonds = id 03094 , id 03048
distance hbonds = id 01196 , id 01173
distance hbonds = id 06511 , id 05330
distance hbonds = id 03844 , id 03786
distance hbonds = id 00834 , id 00773
distance hbonds = id 02524 , id 02467
distance hbonds = id 07285 , id 07344
distance hbonds = id 05626 , id 05384
distance hbonds = id 06032 , id 05980
distance hbonds = id 04038 , id 03960
distance hbonds = id 00097 , id 00997
distance hbonds = id 06501 , id 05368
distance hbonds = id 00400 , id 00321
distance hbonds = id 02154 , id 02552
distance hbonds = id 02342 , id 02282
distance hbonds = id 00956 , id 00344
distance hbonds = id 03651 , id 04319
distance hbonds = id 02018 , id 01952
distance hbonds = id 03245 , id 03159
distance hbonds = id 05590 , id 05635
distance hbonds = id 02665 , id 02640
distance hbonds = id 01731 , id 01654
distance hbonds = id 03981 , id 03911
distance hbonds = id 05152 , id 05085
distance hbonds = id 07209 , id 05812
distance hbonds = id 00745 , id 00680
distance hbonds = id 07336 , id 06172
distance hbonds = id 01714 , id 01644
distance hbonds = id 04399 , id 04330
distance hbonds = id 04065 , id 03297
distance hbonds = id 01695 , id 01629
distance hbonds = id 02722 , id 02201
distance hbonds = id 06977 , id 06002
distance hbonds = id 03033 , id 02987
distance hbonds = id 02345 , id 03079
distance hbonds = id 06655 , id 06450
distance hbonds = id 01780 , id 02556
distance hbonds = id 04171 , id 03382
distance hbonds = id 01089 , id 01028
distance hbonds = id 00187 , id 00963
distance hbonds = id 01646 , id 01608
distance hbonds = id 04320 , id 04262
distance hbonds = id 03951 , id 03878
distance hbonds = id 03703 , id 04175
distance hbonds = id 04083 , id 04033
distance hbonds = id 07372 , id 07300
distance hbonds = id 04728 , id 04518
distance hbonds = id 00295 , id 00240
distance hbonds = id 01190 , id 01122
distance hbonds = id 00650 , id 00600
distance hbonds = id 02225 , id 02672
distance hbonds = id 01768 , id 01689
distance hbonds = id 04460 , id 04773
distance hbonds = id 03711 , id 03746
distance hbonds = id 07403 , id 07340
distance hbonds = id 03180 , id 03111
distance hbonds = id 07095 , id 07025
distance hbonds = id 05899 , id 06673
distance hbonds = id 01498 , id 01340
distance hbonds = id 01621 , id 00725
distance hbonds = id 02677 , id 02636
distance hbonds = id 01797 , id 01706
distance hbonds = id 02557 , id 02119
distance hbonds = id 02396 , id 02328
distance hbonds = id 04704 , id 04548
distance hbonds = id 07173 , id 07087
distance hbonds = id 06350 , id 05808
distance hbonds = id 05359 , id 05363
distance hbonds = id 05173 , id 05100
distance hbonds = id 07154 , id 07075
distance hbonds = id 04553 , id 04695
distance hbonds = id 00503 , id 00982
distance hbonds = id 05116 , id 05056
distance hbonds = id 02451 , id 02393
distance hbonds = id 03811 , id 03741
distance hbonds = id 07132 , id 07055
distance hbonds = id 06296 , id 06237
distance hbonds = id 00779 , id 00707
distance hbonds = id 00797 , id 00721
distance hbonds = id 05538 , id 06364
distance hbonds = id 02436 , id 02372
distance hbonds = id 07080 , id 07013
distance hbonds = id 04180 , id 03655
distance hbonds = id 01748 , id 01673
distance hbonds = id 05071 , id 05008
distance hbonds = id 01004 , id 00069
distance hbonds = id 00753 , id 00982
distance hbonds = id 05572 , id 06393
distance hbonds = id 07041 , id 06983
distance hbonds = id 05712 , id 05645
distance hbonds = id 06216 , id 06150
distance hbonds = id 02204 , id 02716
distance hbonds = id 02190 , id 02584
distance hbonds = id 01659 , id 01605
distance hbonds = id 02854 , id 02808
distance hbonds = id 03530 , id 03458
distance hbonds = id 05876 , id 06383
distance hbonds = id 01459 , id 01429
distance hbonds = id 01533 , id 01299
distance hbonds = id 07292 , id 07252
distance hbonds = id 01174 , id 01110
distance hbonds = id 03935 , id 03856
distance hbonds = id 05300 , id 04673
distance hbonds = id 05134 , id 05066
distance hbonds = id 03207 , id 03123
distance hbonds = id 01871 , id 02564
distance hbonds = id 02002 , id 01933
distance hbonds = id 03720 , id 03776
distance hbonds = id 06273 , id 06211
distance hbonds = id 03791 , id 03729
distance hbonds = id 07436 , id 07370
distance hbonds = id 05369 , id 06496
distance hbonds = id 02409 , id 02338
distance hbonds = id 04589 , id 04654
distance hbonds = id 02330 , id 02272
distance hbonds = id 01677 , id 01619
distance hbonds = id 02588 , id 02149
distance hbonds = id 02474 , id 02404
distance hbonds = id 03165 , id 03101
distance hbonds = id 05103 , id 05034
distance hbonds = id 06399 , id 05530
distance hbonds = id 00807 , id 00736
distance hbonds = id 01210 , id 01151
distance hbonds = id 03682 , id 04499
distance hbonds = id 03011 , id 03052
distance hbonds = id 02360 , id 02294
distance hbonds = id 04102 , id 04033
distance hbonds = id 04540 , id 03634
distance hbonds = id 00456 , id 01359
distance hbonds = id 07346 , id 07268
distance hbonds = id 03628 , id 04114
distance hbonds = id 03225 , id 03139
distance hbonds = id 03613 , id 04567
distance hbonds = id 04208 , id 03694
distance hbonds = id 03278 , id 03196
distance hbonds = id 06677 , id 05890
distance hbonds = id 07428 , id 07402
distance hbonds = id 04167 , id 03371
distance hbonds = id 05205 , id 05130
distance hbonds = id 01295 , id 01247
distance hbonds = id 00998 , id 00183
distance hbonds = id 06453 , id 05911
distance hbonds = id 07112 , id 07036
distance hbonds = id 06146 , id 06383
distance hbonds = id 02137 , id 02787
distance hbonds = id 01219 , id 01141
distance hbonds = id 05656 , id 05665
distance hbonds = id 02172 , id 02757
distance hbonds = id 00837 , id 00773
distance hbonds = id 05920 , id 06415
distance hbonds = id 04152 , id 03627
distance hbonds = id 02514 , id 01789
distance hbonds = id 03919 , id 03835
distance hbonds = id 05518 , id 05494
distance hbonds = id 06710 , id 05855
distance hbonds = id 02773 , id 02920
distance hbonds = id 06912 , id 06687
distance hbonds = id 02319 , id 02260
distance hbonds = id 02924 , id 02768
distance hbonds = id 00821 , id 00757
distance hbonds = id 04851 , id 04792
distance hbonds = id 02381 , id 02314
distance hbonds = id 02197 , id 02602
distance hbonds = id 05907 , id 05651
distance hbonds = id 01345 , id 01493
distance hbonds = id 04574 , id 03608
distance hbonds = id 07418 , id 07355
distance hbonds = id 03398 , id 04164
distance hbonds = id 01156 , id 01093
distance hbonds = id 05841 , id 06345
distance hbonds = id 02540 , id 02467
distance hbonds = id 07063 , id 06994
distance hbonds = id 06502 , id 06434
distance hbonds = id 01796 , id 02509
distance hbonds = id 02423 , id 02352
distance hbonds = id 05615 , id 05354
distance hbonds = id 01144 , id 01079
distance hbonds = id 00671 , id 00610
distance hbonds = id 01324 , id 00487
distance hbonds = id 01367 , id 00452
distance hbonds = id 02196 , id 02318
distance hbonds = id 05188 , id 05111
distance hbonds = id 00761 , id 00697
distance hbonds = id 05510 , id 06215
distance hbonds = id 05091 , id 05023
distance hbonds = id 01014 , id 00497
distance hbonds = id 06163 , id 05494
distance hbonds = id 00489 , id 01318
distance hbonds = id 06420 , id 05871
distance hbonds = id 02760 , id 02168
distance hbonds = id 03660 , id 04148
distance hbonds = id 00540 , id 01009
distance hbonds = id 00520 , id 01288
distance hbonds = id 06064 , id 06002
distance hbonds = id 00382 , id 00307
distance hbonds = id 05824 , id 06741
distance hbonds = id 00984 , id 00468
distance hbonds = id 00153 , id 00105
distance hbonds = id 06727 , id 06871
distance hbonds = id 06385 , id 05836
distance hbonds = id 00226 , id 00992
distance hbonds = id 07028 , id 06985
distance hbonds = id 06138 , id 06072
distance hbonds = id 00362 , id 00287
distance hbonds = id 06260 , id 06201
distance hbonds = id 01899 , id 02600
distance hbonds = id 02603 , id 01869
distance hbonds = id 00242 , id 00278
distance hbonds = id 00473 , id 00949
distance hbonds = id 02796 , id 02133
distance hbonds = id 06750 , id 05820
distance hbonds = id 04017 , id 03945
distance hbonds = id 07361 , id 07290
distance hbonds = id 03147 , id 03089
distance hbonds = id 01291 , id 00512
distance hbonds = id 06156 , id 06091
distance hbonds = id 01043 , id 00532
distance hbonds = id 07305 , id 07249
distance hbonds = id 03643 , id 04538
distance hbonds = id 05729 , id 05662
distance hbonds = id 07168 , id 07087
distance hbonds = id 04835 , id 04794
distance hbonds = id 06056 , id 05991
distance hbonds = id 05859 , id 06706
distance hbonds = id 06230 , id 06167
distance hbonds = id 02613 , id 02184
distance hbonds = id 04119 , id 03594
distance hbonds = id 02961 , id 02738
distance hbonds = id 02302 , id 02263
distance hbonds = id 03965 , id 03892
distance hbonds = id 06322 , id 06295
distance hbonds = id 07142 , id 07253
distance hbonds = id 02481 , id 03163
distance hbonds = id 04580 , id 04645
distance hbonds = id 07286 , id 07016
distance hbonds = id 01334 , id 01515
distance hbonds = id 02462 , id 03163
distance hbonds = id 02478 , id 02523
color red, hbonds
hide labels, hbonds
disable hbonds
distance hydrophobics = id 00070 , id 00635
distance hydrophobics = id 00070 , id 00535
distance hydrophobics = id 00096 , id 00760
distance hydrophobics = id 00096 , id 00170
distance hydrophobics = id 00158 , id 00866
distance hydrophobics = id 00169 , id 00994
distance hydrophobics = id 00170 , id 00806
distance hydrophobics = id 00185 , id 00225
distance hydrophobics = id 00224 , id 00983
distance hydrophobics = id 00224 , id 00340
distance hydrophobics = id 00225 , id 00337
distance hydrophobics = id 00288 , id 01126
distance hydrophobics = id 00294 , id 01366
distance hydrophobics = id 00294 , id 00359
distance hydrophobics = id 00342 , id 00951
distance hydrophobics = id 00360 , id 01440
distance hydrophobics = id 00361 , id 00454
distance hydrophobics = id 00361 , id 01360
distance hydrophobics = id 00405 , id 00455
distance hydrophobics = id 00436 , id 01343
distance hydrophobics = id 00436 , id 01381
distance hydrophobics = id 00437 , id 00934
distance hydrophobics = id 00469 , id 01730
distance hydrophobics = id 00471 , id 01344
distance hydrophobics = id 00472 , id 00741
distance hydrophobics = id 00472 , id 01657
distance hydrophobics = id 00488 , id 00517
distance hydrophobics = id 00488 , id 01013
distance hydrophobics = id 00498 , id 01303
distance hydrophobics = id 00513 , id 01042
distance hydrophobics = id 00514 , id 01218
distance hydrophobics = id 00516 , id 01010
distance hydrophobics = id 00516 , id 01143
distance hydrophobics = id 00538 , id 00993
distance hydrophobics = id 00539 , id 01029
distance hydrophobics = id 00553 , id 00584
distance hydrophobics = id 00553 , id 01257
distance hydrophobics = id 00584 , id 01259
distance hydrophobics = id 00586 , id 01257
distance hydrophobics = id 00602 , id 00636
distance hydrophobics = id 00602 , id 01255
distance hydrophobics = id 00636 , id 01255
distance hydrophobics = id 00636 , id 01275
distance hydrophobics = id 00683 , id 01276
distance hydrophobics = id 00684 , id 00739
distance hydrophobics = id 00741 , id 01303
distance hydrophobics = id 00741 , id 00967
distance hydrophobics = id 00742 , id 00994
distance hydrophobics = id 00775 , id 01620
distance hydrophobics = id 00796 , id 01675
distance hydrophobics = id 00796 , id 01657
distance hydrophobics = id 00806 , id 00964
distance hydrophobics = id 00848 , id 00966
distance hydrophobics = id 00933 , id 01730
distance hydrophobics = id 01012 , id 01080
distance hydrophobics = id 01012 , id 01126
distance hydrophobics = id 01042 , id 01260
distance hydrophobics = id 01217 , id 01260
distance hydrophobics = id 01300 , id 01525
distance hydrophobics = id 01302 , id 01528
distance hydrophobics = id 01319 , id 01364
distance hydrophobics = id 01341 , id 01495
distance hydrophobics = id 01342 , id 01729
distance hydrophobics = id 01343 , id 01381
distance hydrophobics = id 01344 , id 01525
distance hydrophobics = id 01344 , id 01712
distance hydrophobics = id 01527 , id 01710
distance hydrophobics = id 01529 , id 01708
distance hydrophobics = id 01568 , id 01645
distance hydrophobics = id 01712 , id 01786
distance hydrophobics = id 01844 , id 02488
distance hydrophobics = id 01856 , id 02422
distance hydrophobics = id 01856 , id 02378
distance hydrophobics = id 01870 , id 01981
distance hydrophobics = id 01898 , id 02586
distance hydrophobics = id 01935 , id 02000
distance hydrophobics = id 01936 , id 01999
distance hydrophobics = id 01936 , id 02586
distance hydrophobics = id 01982 , id 02076
distance hydrophobics = id 01982 , id 02587
distance hydrophobics = id 02000 , id 02793
distance hydrophobics = id 02041 , id 02074
distance hydrophobics = id 02042 , id 02076
distance hydrophobics = id 02070 , id 02866
distance hydrophobics = id 02073 , id 02136
distance hydrophobics = id 02121 , id 02535
distance hydrophobics = id 02135 , id 02171
distance hydrophobics = id 02135 , id 02587
distance hydrophobics = id 02150 , id 02568
distance hydrophobics = id 02151 , id 02532
distance hydrophobics = id 02153 , id 03224
distance hydrophobics = id 02171 , id 02792
distance hydrophobics = id 02171 , id 02585
distance hydrophobics = id 02186 , id 02358
distance hydrophobics = id 02186 , id 02245
distance hydrophobics = id 02244 , id 02315
distance hydrophobics = id 02299 , id 03063
distance hydrophobics = id 02300 , id 02353
distance hydrophobics = id 02300 , id 02703
distance hydrophobics = id 02301 , id 03144
distance hydrophobics = id 02301 , id 02741
distance hydrophobics = id 02340 , id 03142
distance hydrophobics = id 02359 , id 02568
distance hydrophobics = id 02406 , id 03142
distance hydrophobics = id 02408 , id 02448
distance hydrophobics = id 02422 , id 02566
distance hydrophobics = id 02468 , id 02534
distance hydrophobics = id 02468 , id 02571
distance hydrophobics = id 02520 , id 02536
distance hydrophobics = id 02534 , id 02569
distance hydrophobics = id 02537 , id 03288
distance hydrophobics = id 02742 , id 03205
distance hydrophobics = id 02742 , id 03062
distance hydrophobics = id 02770 , id 03206
distance hydrophobics = id 02771 , id 02812
distance hydrophobics = id 02772 , id 03273
distance hydrophobics = id 02772 , id 03288
distance hydrophobics = id 02772 , id 03205
distance hydrophobics = id 02788 , id 02865
distance hydrophobics = id 02793 , id 02908
distance hydrophobics = id 02811 , id 03336
distance hydrophobics = id 02953 , id 03204
distance hydrophobics = id 02957 , id 03061
distance hydrophobics = id 02958 , id 03064
distance hydrophobics = id 02996 , id 03049
distance hydrophobics = id 03090 , id 03126
distance hydrophobics = id 03145 , id 03223
distance hydrophobics = id 03331 , id 03980
distance hydrophobics = id 03332 , id 03991
distance hydrophobics = id 03354 , id 04129
distance hydrophobics = id 03357 , id 03789
distance hydrophobics = id 03357 , id 03912
distance hydrophobics = id 03358 , id 03656
distance hydrophobics = id 03358 , id 03913
distance hydrophobics = id 03396 , id 04176
distance hydrophobics = id 03397 , id 03461
distance hydrophobics = id 03397 , id 03612
distance hydrophobics = id 03397 , id 03508
distance hydrophobics = id 03464 , id 03529
distance hydrophobics = id 03509 , id 03611
distance hydrophobics = id 03511 , id 04150
distance hydrophobics = id 03595 , id 05186
distance hydrophobics = id 03596 , id 05187
distance hydrophobics = id 03611 , id 04151
distance hydrophobics = id 03611 , id 04115
distance hydrophobics = id 03612 , id 03639
distance hydrophobics = id 03612 , id 04600
distance hydrophobics = id 03635 , id 03679
distance hydrophobics = id 03637 , id 04364
distance hydrophobics = id 03658 , id 04993
distance hydrophobics = id 03658 , id 03916
distance hydrophobics = id 03659 , id 03836
distance hydrophobics = id 03675 , id 04469
distance hydrophobics = id 03676 , id 04178
distance hydrophobics = id 03677 , id 04502
distance hydrophobics = id 03678 , id 04471
distance hydrophobics = id 03679 , id 04364
distance hydrophobics = id 03697 , id 03787
distance hydrophobics = id 03700 , id 03790
distance hydrophobics = id 03836 , id 03914
distance hydrophobics = id 03841 , id 04990
distance hydrophobics = id 03895 , id 05087
distance hydrophobics = id 03896 , id 05070
distance hydrophobics = id 03915 , id 04132
distance hydrophobics = id 03917 , id 04523
distance hydrophobics = id 03918 , id 05069
distance hydrophobics = id 03918 , id 04521
distance hydrophobics = id 03963 , id 05069
distance hydrophobics = id 03980 , id 04131
distance hydrophobics = id 04099 , id 04133
distance hydrophobics = id 04100 , id 04135
distance hydrophobics = id 04101 , id 05184
distance hydrophobics = id 04101 , id 05203
distance hydrophobics = id 04179 , id 04263
distance hydrophobics = id 04207 , id 04468
distance hydrophobics = id 04397 , id 05299
distance hydrophobics = id 04412 , id 04450
distance hydrophobics = id 04434 , id 04472
distance hydrophobics = id 04449 , id 04848
distance hydrophobics = id 04450 , id 04846
distance hydrophobics = id 04471 , id 04503
distance hydrophobics = id 04502 , id 04539
distance hydrophobics = id 04522 , id 05115
distance hydrophobics = id 04525 , id 04550
distance hydrophobics = id 04551 , id 05186
distance hydrophobics = id 04552 , id 05181
distance hydrophobics = id 04629 , id 04658
distance hydrophobics = id 04655 , id 04700
distance hydrophobics = id 04657 , id 05282
distance hydrophobics = id 04700 , id 05185
distance hydrophobics = id 04701 , id 05283
distance hydrophobics = id 04776 , id 04894
distance hydrophobics = id 04848 , id 04958
distance hydrophobics = id 04894 , id 04956
distance hydrophobics = id 04990 , id 05070
distance hydrophobics = id 05132 , id 05204
distance hydrophobics = id 05184 , id 05203
distance hydrophobics = id 05364 , id 05588
distance hydrophobics = id 05365 , id 06478
distance hydrophobics = id 05397 , id 05589
distance hydrophobics = id 05419 , id 05552
distance hydrophobics = id 05419 , id 05588
distance hydrophobics = id 05516 , id 06396
distance hydrophobics = id 05517 , id 06202
distance hydrophobics = id 05531 , id 06348
distance hydrophobics = id 05534 , id 05571
distance hydrophobics = id 05536 , id 05693
distance hydrophobics = id 05570 , id 06384
distance hydrophobics = id 05570 , id 05857
distance hydrophobics = id 05571 , id 05692
distance hydrophobics = id 05589 , id 05610
distance hydrophobics = id 05632 , id 05693
distance hydrophobics = id 05692 , id 06349
distance hydrophobics = id 05710 , id 06745
distance hydrophobics = id 05711 , id 05858
distance hydrophobics = id 05711 , id 06744
distance hydrophobics = id 05787 , id 05823
distance hydrophobics = id 05789 , id 06742
distance hydrophobics = id 05822 , id 05858
distance hydrophobics = id 05823 , id 06346
distance hydrophobics = id 05837 , id 06366
distance hydrophobics = id 05839 , id 06725
distance hydrophobics = id 05839 , id 06690
distance hydrophobics = id 05840 , id 06134
distance hydrophobics = id 05857 , id 05896
distance hydrophobics = id 05858 , id 06746
distance hydrophobics = id 05872 , id 06135
distance hydrophobics = id 05874 , id 06076
distance hydrophobics = id 05874 , id 06660
distance hydrophobics = id 05912 , id 06017
distance hydrophobics = id 05917 , id 06395
distance hydrophobics = id 05982 , id 06017
distance hydrophobics = id 06017 , id 06660
distance hydrophobics = id 06017 , id 06639
distance hydrophobics = id 06075 , id 06960
distance hydrophobics = id 06135 , id 06367
distance hydrophobics = id 06183 , id 06997
distance hydrophobics = id 06185 , id 06242
distance hydrophobics = id 06185 , id 07059
distance hydrophobics = id 06186 , id 06366
distance hydrophobics = id 06202 , id 06367
distance hydrophobics = id 06225 , id 07062
distance hydrophobics = id 06240 , id 06368
distance hydrophobics = id 06242 , id 07111
distance hydrophobics = id 06243 , id 07235
distance hydrophobics = id 06283 , id 07303
distance hydrophobics = id 06318 , id 07203
distance hydrophobics = id 06331 , id 06368
distance hydrophobics = id 06332 , id 07235
distance hydrophobics = id 06368 , id 07111
distance hydrophobics = id 06418 , id 06493
distance hydrophobics = id 06447 , id 06644
distance hydrophobics = id 06465 , id 06479
distance hydrophobics = id 06598 , id 06675
distance hydrophobics = id 06691 , id 06907
distance hydrophobics = id 06708 , id 06746
distance hydrophobics = id 06708 , id 06847
distance hydrophobics = id 06723 , id 07093
distance hydrophobics = id 06747 , id 06847
distance hydrophobics = id 06763 , id 06814
distance hydrophobics = id 06873 , id 07092
distance hydrophobics = id 06873 , id 07164
distance hydrophobics = id 06904 , id 07093
distance hydrophobics = id 06906 , id 07089
distance hydrophobics = id 06996 , id 07060
distance hydrophobics = id 06997 , id 07062
distance hydrophobics = id 07062 , id 07322
color green, hydrophobics
hide labels, hydrophobics
disable hydrophobics
# Rigid Cluster 1 has 111 atoms.
create RC1, ( b > 0.99 and b < 1.01)
show sticks, RC1
set line_width = 3, RC1
color 0x0000b2, RC1

# Rigid Cluster 2 has 90 atoms.
create RC2, ( b > 1.99 and b < 2.01)
show sticks, RC2
set line_width = 3, RC2
color 0x57eb0f, RC2

# Rigid Cluster 3 has 81 atoms.
create RC3, ( b > 2.99 and b < 3.01)
show sticks, RC3
set line_width = 3, RC3
color 0xe75ab7, RC3

# Rigid Cluster 4 has 78 atoms.
create RC4, ( b > 3.99 and b < 4.01)
show sticks, RC4
set line_width = 3, RC4
color 0x23999b, RC4

# Rigid Cluster 5 has 76 atoms.
create RC5, ( b > 4.99 and b < 5.01)
show sticks, RC5
set line_width = 3, RC5
color 0xc19b44, RC5

# Rigid Cluster 6 has 72 atoms.
create RC6, ( b > 5.99 and b < 6.01)
show sticks, RC6
set line_width = 3, RC6
color 0x9e85c8, RC6

# Rigid Cluster 7 has 72 atoms.
create RC7, ( b > 6.99 and b < 7.01)
show sticks, RC7
set line_width = 3, RC7
color 0x04c60b, RC7

# Rigid Cluster 8 has 60 atoms.
create RC8, ( b > 7.99 and b < 8.01)
show sticks, RC8
set line_width = 3, RC8
color 0xeb2760, RC8

# Rigid Cluster 9 has 51 atoms.
create RC9, ( b > 8.99 and b < 9.01)
show sticks, RC9
set line_width = 3, RC9
color 0x73bbe7, RC9

# Rigid Cluster 10 has 45 atoms.
create RC10, ( b > 9.99 and b < 10.01)
show sticks, RC10
set line_width = 3, RC10
color 0xa3aa2c, RC10

# Rigid Cluster 11 has 31 atoms.
create RC11, ( b > 10.99 and b < 11.01)
show sticks, RC11
set line_width = 3, RC11
color 0xa75bc3, RC11

# Rigid Cluster 12 has 24 atoms.
create RC12, ( b > 11.99 and b < 12.01)
show sticks, RC12
set line_width = 3, RC12
color 0x9acdae, RC12

# Rigid Cluster 13 has 23 atoms.
create RC13, ( b > 12.99 and b < 13.01)
show sticks, RC13
set line_width = 3, RC13
color 0xda1809, RC13

# Rigid Cluster 14 has 23 atoms.
create RC14, ( b > 13.99 and b < 14.01)
show sticks, RC14
set line_width = 3, RC14
color 0x426ce9, RC14

# Rigid Cluster 15 has 22 atoms.
create RC15, ( b > 14.99 and b < 15.01)
show sticks, RC15
set line_width = 3, RC15
color 0xc1e88b, RC15

# Rigid Cluster BIN2
create BIN2, ( b > 15.99 and b < 64.01)
show sticks, BIN2
set line_width = 3, BIN2
color gray, BIN2
disable BIN2

# Rigid Cluster BIN1
create BIN1, ( b > 64.99 and b < 999.00 )
show sticks, BIN1
set line_width = 3, BIN1
color gray, BIN1
disable BIN1

